# Uses of Interface
org.w3c.dom.html.HTMLDocument

Packages that use HTMLDocument
Package
Description
org.w3c.dom.html
Provides interfaces for DOM Level 2 HTML Specification.

## Uses of HTMLDocument in org.w3c.dom.html

Methods in org.w3c.dom.html that return HTMLDocument
Modifier and Type
Method
Description
`HTMLDocument`
HTMLDOMImplementation.`createHTMLDocument(String title)`
Creates an `HTMLDocument` object with the minimal tree made of the following elements: `HTML` , `HEAD` , `TITLE` , and `BODY` .